Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

camlimages 4.1.0 requires OCaml 4.00.0 #970

Merged
merged 1 commit into from

2 participants

@gdsfh

I've tested it, with OCaml 3.12.1 opam chooses camlimages 4.0.2 which compiles and works good.

@samoht
Owner

As you might have seen, we are in the middle of relicensing that repository to CC0, so please can you comment on #955 to confirm that you are OK with attributing that license to your contributions ?

@gdsfh

done.

@samoht
Owner

Thanks!

@samoht samoht merged commit 8a1f63f into ocaml:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Aug 12, 2013
  1. @gdsfh
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 0 deletions.
  1. +2 −0  packages/camlimages.4.1.0/opam
View
2  packages/camlimages.4.1.0/opam
@@ -17,3 +17,5 @@ authors: [
"François Pessaux"
"Pierre Weis"
]
+
+ocaml-version: [ >= "4.00.0" ]
Something went wrong with that request. Please try again.